Skip to content

# passwd

Modifies user password

Usage: `passwd [-f] [--auth-code=XXXX] newpassword`

    Notice that modifying the password will close all your active sessions
     in all your devices (except for the current one)

     Please, avoid using passwords containing " or '

    Options:
     -f     Force (no asking)
     --auth-code=XXXX   Two-factor Authentication code. More info: https://mega.nz/blog_48

#### Cookie consent

We use cookies to recognize your repeated visits and preferences.

Manage settings